package com.bonus.boot.manager.health.service;

import com.bonus.boot.manager.health.entity.PmBaseCareerLimit;

import java.util.List;

public interface CareerdisposService {
    List<PmBaseCareerLimit> getMsgList(PmBaseCareerLimit o);

    int addInfo(PmBaseCareerLimit bean) throws Exception;

    int updateInfo(PmBaseCareerLimit bean) throws Exception;

    int delById(PmBaseCareerLimit bean);

    PmBaseCareerLimit getListById(String id);
}
